div.header {
  padding: 2%;
  font-family: "ABeeZee";
  font-size: 22px;
  background-color: black;
  color: white;
  line-height: 1;
  text-align: center;
}

a.header {
  color: white;
  text-decoration: none;
}

a:hover.header {
  color: lightgray;
}

a.body {
  color: white;
  text-decoration: underline;
}

a:hover.body {
  color: lightgray;
}

a {
  color: black;
  text-decoration: underline;
}

a:hover {
  color: dimgray;
}

body {
  font-family: "ABeeZee";
  font-size: 22px;
  color: white;
  line-height: 1.6;
  background-color: hsl(241, 67%, 37%);
  background-image: url("dna.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

p {
  padding-left: 20%;
  padding-right: 20%;
  text-align: justify;
}

p.quote {
  text-indent: 10%;
}

p.center {
  text-align: center;
}

h1 {
  text-align: center;
}

img {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

div.footer {
  padding: 2%;
  font-family: "ABeeZee";
  font-size: 22px;
  background-color: white;
  color: black;
  text-align: center;
}

h2.icons {
  word-spacing: 30px;
}

/* Dropdown Button */
.dropbtn {
  background-color: black;
  color: white;
  padding: 16px;
  border: none;
  cursor: pointer;
  font-family: "ABeeZee";
  font-size: 22px;
}

/* Dropdown button on hover & focus */
.dropbtn:hover,
.dropbtn:focus {
  background-color: black;
  color: lightgray;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
  text-align: left;
  position: relative;
  display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 265px;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {
  background-color: #ddd;
}

/* Show the dropdown menu (use JS to add this class to the .dropdown-content container when the user clicks on the dropdown button) */
.show {
  display: block;
}
